Subject: [Dime] Short WGLC for draft-ietf-dime-qos-attributes-08.txt

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Thu, 30 Oct 2008 14:45:35 +0200

Hi all, 

Recently a revision of 
http://tools.ietf.org/html/draft-ietf-dime-qos-attributes-08
was released to capture the feedback from the group on the previous
WGLC.

Based on the changes we need to issue another short last call.  Please
respond to the list with your reviews and comments by Friday, November
14.

Ciao
Hannes & Dave 

_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime